This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | Capture
Name | ### start()
Examples |
    import processing.video.*;
    Capture cam;

    void setup() {
      size(200, 200);
      cam = new Capture(this);
      cam.start();
    }

    void draw() {
      if (cam.available()) {
        // Reads the new frame
        cam.read();
      }
      image(cam, 0, 0);
    }

    void mousePressed() {
      cam.stop();
    }
Description | Starts capturing frames from an attached device.
Syntax |
    .start()
Returns | void

Updated on October 26, 2013 08:58:29pm PDT